quest-progress:
  kill1:
    started: true
    started-date: 1703891257101
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      playerkilling:
        completed: false
